Debian Bug report logs - #298386
RM: libmp3hip -- RoQA; orphaned; NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 7 Mar 2005 08:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Myers W. Carpenter <myers@fil.org>, <wnpp@debian.org>:
Bug#298386; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Myers W. Carpenter <myers@fil.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libmp3hip -- A Python interface to the libmp3hip library
Date: Mon, 07 Mar 2005 08:56:25 +0100
Package: wnpp
Severity: normal

The current maintainer of libmp3hip, Myers W. Carpenter <myers@fil.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libmp3hip
Binary: libmp3hip0, libmp3hip-dev, python-hip
Version: 0.1.2.1
Priority: optional
Section: libs
Maintainer: Myers W. Carpenter <myers@fil.org>
Build-Depends: debhelper (>> 3.0.0), autotools-dev, devscripts, python2.3-dev
Architecture: any
Standards-Version: 3.5.6.0
Format: 1.0
Directory: pool/main/libm/libmp3hip
Files: cb10af90ce73682e6365005fb4c35551 574 libmp3hip_0.1.2.1.dsc
 0a493fd39d0862646aec62df3cccccc5 234019 libmp3hip_0.1.2.1.tar.gz

Package: libmp3hip-dev
Priority: optional
Section: libdevel
Installed-Size: 120
Maintainer: Myers W. Carpenter <myers@fil.org>
Architecture: i386
Source: libmp3hip
Version: 0.1.2.1
Depends: libmp3hip0 (= 0.1.2.1), libc6-dev | libc-dev
Filename: pool/main/libm/libmp3hip/libmp3hip-dev_0.1.2.1_i386.deb
Size: 31476
MD5sum: 4411bae6f5bfe84d0ade0aa96d83773d
Description: HIP Isn't a Player development library
 The libmp3hip-dev package contains the header files and documentation
 needed to develop applications with libmp3hip.

Package: libmp3hip0
Priority: optional
Section: libs
Installed-Size: 100
Maintainer: Myers W. Carpenter <myers@fil.org>
Architecture: i386
Source: libmp3hip
Version: 0.1.2.1
Depends: libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/libm/libmp3hip/libmp3hip0_0.1.2.1_i386.deb
Size: 27768
MD5sum: f5d7d2e1c45be6e25932448b8d70c126
Description: HIP Isn't a Player mpeg audio decoder.
 HIP Isn't a Player is a full mpeg audio decoder (MPEG 1/2/2.5, Layer I, II,
 III)
 .
 Distributed under the terms of the GNU Library General Public License
 (LGPL).

Package: python-hip
Priority: optional
Section: python
Installed-Size: 64
Maintainer: Myers W. Carpenter <myers@fil.org>
Architecture: i386
Source: libmp3hip
Version: 0.1.2.1
Depends: python (>= 2.3), python (<< 2.4), libc6 (>= 2.3.2.ds1-4), libmp3hip0 (>= 0.1.2.1)
Filename: pool/main/libm/libmp3hip/python-hip_0.1.2.1_i386.deb
Size: 7384
MD5sum: 75ea7d6f94984ef02ff36317eeee1da7
Description: A Python interface to the libmp3hip library
 This module makes the libmp3hip (MPEG 1/2/2.5, Layer I, II,
 III decoder) functions available in Python. With this module
 you can write Python applications that can decode mpeg audio files.

Justification: No update in well over a year, no response to pings



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 298386-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 298386-done@bugs.debian.org
Subject: Removed libmp3hip from unstable
Date: Sat, 21 May 2005 16:59:18 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

 libmp3hip |    0.1.2.2 | source
libmp3hip-dev |    0.1.2.2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libmp3hip0 |    0.1.2.2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
python-hip |    0.1.2.2 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Reason: RoQA; orphaned; NPOASR; buggy

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 01:43:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.